Summary:	sessreg application - manage utmp/wtmp entries for non-init clients
Summary(pl.UTF-8):	Aplikacja sessreg - zarządzanie wpisami utmp/wtmp przez klientów innych niż init
Name:		xorg-app-sessreg
Version:	1.0.8
Release:	1
License:	MIT
Group:		X11/Applications
Source0:	http://xorg.freedesktop.org/releases/individual/app/sessreg-%{version}.tar.bz2
# Source0-md5:	f548e389ff68424947b87785df6a321b
URL:		http://xorg.freedesktop.org/
BuildRequires:	autoconf >= 2.60
BuildRequires:	automake
BuildRequires:	pkgconfig >= 1:0.19
BuildRequires:	xorg-proto-xproto-devel
BuildRequires:	xorg-util-util-macros >= 1.8
Provides:	sessreg
Obsoletes:	X11-sessreg < 1:7.0.0
Obsoletes:	XFree86-sessreg < 1:7.0.0
Obsoletes:	sessreg < 1:7.0.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
sessreg is a simple program for managing utmp/wtmp entries for X
sessions. It was originally written for use with xdm, but may also be
used with other display managers such as gdm or kdm.

%description -l pl.UTF-8
sessreg to prosty program do zarządzania wpisami utmp/wtmp dla sesji
X. Pierwotnie został napisany dla xdm-a, ale może być używany także z
innymi zarządcami ekranów, takimi jak gdm czy kdm.

%prep
%setup -q -n sessreg-%{version}

%build
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS COPYING ChangeLog README
%attr(755,root,root) %{_bindir}/sessreg
%{_mandir}/man1/sessreg.1x*
%changelog
* Tue Feb 12 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/xorg-app-sessreg.git;a=log;h=master

* Tue Feb 12 2013 Jakub Bogusz <qboosh@pld-linux.org> 1aa418e
- updated to 1.0.8

* Mon Oct 24 2011 Jakub Bogusz <qboosh@pld-linux.org> f468074
- updated to 1.0.7

* Sun Jun 13 2010 Jakub Bogusz <qboosh@pld-linux.org> 71b855d
- updated ac and util-macros versions

* Thu Jun 10 2010 Arkadiusz Miśkiewicz <arekm@maven.pl> d984cdf
- 1.0.6

* Tue Oct 13 2009 Jakub Bogusz <qboosh@pld-linux.org> 9e5650c
- dropped obsolete hack
- longer descs, added README to doc

* Mon Oct 12 2009 Arkadiusz Miśkiewicz <arekm@maven.pl> f41a018
- up to 1.0.5

* Thu Jun 12 2008 Arkadiusz Miśkiewicz <arekm@maven.pl> caa44e4
- up to 1.0.4

* Sun Aug 19 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 2b7dfa0
- up to 1.0.3

* Mon Feb 19 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 3876c5f
- rebuild to fix FileDigestParameterized issue

* Mon Feb 12 2007 Elan Ruusamäe <glen@pld-linux.org> da332b8
- tabs in preamble

* Mon Feb 12 2007 Jan Rękorajski <baggins@pld-linux.org> 0038251
- converted to UTF-8

* Sat Jan 06 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 8eed031
- rel 4

* Sat Jan 06 2007 Elan Ruusamäe <glen@pld-linux.org> 79dd5b6
- remove the unversioned ones

* Sat Jan 06 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> 1505964
- obsolete only Ac version of X11 so metapackage-xorg will have a chance to work

* Thu Jan 04 2007 Arkadiusz Miśkiewicz <arekm@maven.pl> e1198b8
- provides sessreg

* Thu Nov 30 2006 Jakub Bogusz <qboosh@pld-linux.org> 7e4af5c
- updated to 1.0.2, removed obsolete sed patch

* Thu Nov 30 2006 Jakub Bogusz <qboosh@pld-linux.org> 4b4aab0
- obsolete

* Thu Nov 09 2006 Jakub Bogusz <qboosh@pld-linux.org> 9d96dc9
- updated to 1.0.1, added sed patch

* Thu Nov 09 2006 Jakub Bogusz <qboosh@pld-linux.org> 20cf438
- fix sed expression to grep for

* Sun Oct 15 2006 Jakub Bogusz <qboosh@pld-linux.org> 13c195a
- more verbose files

